/*
Theme Name: Publisher Child Theme
Theme URI: http://themeforest.net/item/publisher/15801051?ref=Better-Studio
Version: 1.0.0
Description: Designed by <a href="http://betterstudio.com/">BetterStudio</a>
Author: BetterStudio
Author URI: http://betterstudio.com/
Text Domain: publisher
Copyright: (c) 2016 BetterStudio
Template: publisher
*/



.table-manager-link table,.table-manager-link td,.table-manager-link th {
    border: 1px solid rgba(0,0,0,.1)
}

.table-manager-link td,.table-manager-link th {
    padding: 6px!important
}

.table-manager-link .link_row {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative
}

.table-manager-link .btn-sm {
    font-size: 13px;
    padding: 5px 10px;
    line-height: 1.5;
    height: auto;
    outline: 0;
    margin-bottom: 6px;
    background: #008ff3
}

.link-row input.link_ten {
    width: 38%
}

.link-row input.link_url {
    width: 50%
}

.link-row a {
    width: 10%;
    font-size: 14px!important;
    padding: 3px 10px;
    height: auto;
    line-height: 1.5!important;
    text-align: center;
    background: #008ff3
}

.link-row .form-control-sm {
    margin-right: 1%;
    font-size: 14px!important;
    padding: 3px 10px;
    height: auto;
    line-height: 1.5!important
}

.link-row:not(:last-child) {
    margin-bottom: 5px
}

input:not([disabled]) {
    border: 1px solid #16c60c
}
.w-100{
	width: 100%;
}
.d-block{
	display: block;
}
.font-weight-bold {
    font-weight: 700!important;
}.pt-1, .py-1 {
    padding-top: .25rem!important;
}.pb-1, .py-1 {
    padding-bottom: .25rem!important;
}.bg-secondary {
    background-color: #6c757d!important;
}.text-white {
    color: #fff!important;
}.d-inline-flex{
    display: inline-flex!important;
}.btn-danger {
    color: #fff!important;
    background-color: #c82333!important;
    border-color: #bd2130!important;
}